body, html {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif !important;
}

.s-parallax.hidden-sp,.s-parallax-sp.hidden-pc{
    display: none;
}

.grecaptcha-badge { visibility: hidden; }

.recaptcha_txt {
    text-align: center;
    margin: 1.5em 0;
}

/* ||||||||||||||||||||||||||||||||||

ギャラリー gallery

||||||||||||||||||||||||||||||||||*/
/* ギャラリー　写真と写真の間空ける */
.s-front-gallery_list.inViewGroup.is-active.inViewGroupOn li {
    margin: 5px;
}

.s-front-gallery {
    text-align: center;
}

.s-front-gallery_tabs li,input[type=date], input[type=datetime], input[type=email], input[type=number], input[type=radio], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], select, textarea,
article.markup,.front-h2_alphabet,.btn, .wpcf7-submit,.s-page-title_sub{
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif !important;
}

.s-front-gallery_tabs li:nth-child(2){
    border-color: #338f76 !important;
    color: #338f76 !important;
}

.s-front-gallery_tabs li:nth-child(2).is-active, .s-front-gallery_tabs li:nth-child(2):hover {
    background-color: #338f76 !important;
    color: #fff !important;
}

.gallery-tab .test.is-active{
    color: #338f76 !important;
    border-color: #338f76 !important;
}

.gallery-tab .test:hover {
    color: #338f76 !important;
    border-color: #338f76 !important;
}

.s-archive-gallery_list_category a.cat-others {
    border-color: #338f76 !important;
    background-color: #338f76 !important;
}

@media (max-width: 480px){
.s-front-gallery_tabs {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: center !important;
}
.s-front-gallery_tabs li {
    width: 45% !important;
}
}
/* ||||||||||||||||||||||||||||||||||

ヘッダー header

||||||||||||||||||||||||||||||||||*/
.is-home .gnav-pc .gnav-pc_inner {
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
}

.gnav-pc_logo {
    /* left: 0 !important; */
    margin-right: auto !important;
}

.gnav-pc_list {
    margin-left: auto !important;
    margin-right: 25px !important;
}

.gnav-pc_list>li>a {
    padding: 22px 25px 0 20px !important;
}

.gnav-pc_jp,.gnav-pc_en{
    font-weight: 500;
}


/* ||||||||||||||||||||||||||||||||||

NEWS一覧

||||||||||||||||||||||||||||||||||*/
.news_box_wrapper {
    list-style: none;
    padding: 0;
    border-top: 1px solid #d8d6d6;
}

.news_box_wrapper a{
    display: inline-block;
    color: #646262;
    line-height: initial;
}

.news_box_wrapper a:hover{
    color: #646262;
    text-decoration: underline;
}

.archive-news_list_thumb {
    max-width: 160px;
    width: 100%;
    display: block;
}

.archive-news_list_thumb,.archive-news_list_thumb a {
    line-height: 0;
}

.archive-news_category a:hover{
    color: #fff;
    text-decoration: none;
}

.news_inView {
    display: flex;
    align-items: center;
    padding: 15px 0;
    border-bottom: 1px solid #d8d6d6;
}

.news_txt {
    margin-left: 25px;
}

.archive-news_date,.archive-news_category {
    display: inline-block;
}

.archive-news_date::after {
    content: "/";
    margin-left: 5px;
}

.archive-table_category_tip.news {
    font-feature-settings: "pkna" 1;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    white-space: nowrap;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    background-color: #ccccde;
    padding: 0 5px;
    min-width: 100px;
}

/* ||||||||||||||||||||||||||||||||||

お問い合わせ contact

||||||||||||||||||||||||||||||||||*/
.wpcf7-list-item {
    margin: 0 5px 0 0 !important;
}

/* ||||||||||||||||||||||||||||||||||

フッター footer

||||||||||||||||||||||||||||||||||*/
.footer-main_tel ul li a .tel {
    font-weight: normal !important;
    font-size: 12px !important;
}



/* ||||||||||||||||||||||||||||||||||

@media (min-width: 769px)

||||||||||||||||||||||||||||||||||*/
@media (min-width: 769px){
.s-front-gallery_list li {
    width: 30.33% !important;
}

/* ||||||||||||||||||||||||||||||||||

フッター footer

||||||||||||||||||||||||||||||||||*/
#menu-footer_nav-1 {
    display: flex !important;
    justify-content: space-between !important;
}


.footer-nav_ul {
    overflow: initial !important;
}

.footer-nav_ul li {
    padding-right:0 !important;
}


}